.carousel-indicators li {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  box-shadow: 0 0 3px black;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
}

.carousel-indicators .active {
  background-color: #4d4d4d;
  height: 12px;
  margin: 0;
  width: 12px;
}

.carousel-indicators {
  bottom: 0;
}

.no-padding-left
{
	padding-left: 0;
}

.no-padding-right
{
	padding-right: 0;
}

#producto
{
	background: #e1e7ed;
}

.product-action-tabs,
.reservation-date,
.reservation-form,
.add-to-cart-form
{
	box-shadow: 0 3px 5px rgba(0,0,0,.1);
}

.product-action-tabs,
.reservation-date,
.reservation-form,
.product-slider
{
	width: 100%;
	margin-bottom: 30px;
	margin-left: 0 !important;
	margin-right: 0 !important;
	
}

#producto .right-col {
  margin-top: 0;
}

#producto .stars
{
	margin-top: 60px;
}

#producto .stars img
{
	margin-right: 5px;
}

header.page-header
{
	margin-top: -260px;
}

header.page-header h1
{
	font-size: 25px;
}

header.page-header h1, header.page-header h1 small
{
	font-family: Ubuntu-L;	
	font-weight: normal;
	margin-top: 10px;
}

header.page-header h1 small
{
	color: white;
}

.product-stats
{
	font-size: 14px;
	color: white;
	margin-top: 20px;
}

.product-stats .likes, .product-stats .comments
{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}

.product-stats .comments
{
	margin-left: 20px;
}

.product-stats a
{
	/*background: #65d3e3;*/
	padding: 0 10px;
	margin-left: 5px;
	color: white;
}

.product-stats .likes i, .product-stats .comments i
{
	font-size: 14px;
}

.product-slider .product-gallery-slider
{
	background: white;
	padding: 15px 15px 0;
}

.product-slider .product-gallery-slider .product-thumbnail
{
	margin-bottom: 15px;
}

.product-action-tabs
{
	margin-top: 0 !important;
}

.btn-comprar, .btn-mas-detalles
{	
	color: #7b8a97;
}

.product-top-btn button.active
{
	background: #65d3e3;
	color: white;
}

.product-top-btn button
{
	width: 49%;
	border-radius: 2px;
	padding: 15px 20px;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}

.room-top-btn
{
	margin-top: 5px;
	padding-top: 10px;
	background: white;
}

.gray-bg
{
	background: #f6f8f9;
}

.white-bg
{
	background: white;
}

.room-top-btn a
{
	display: block;
	width: 95%;
	margin: 0 auto 5px;
	background: #f6f8f9;
	color: #7b8a97;
	font-size: 16px;
}

.room-top-btn a.active
{
	background: #65d3e3;
	color: white;
}

.product-availability
{
	padding-top: 10px;
	padding-bottom: 30px;
	color: #7b8392;
	font-family: Ubuntu-B;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
}

.product-availability h3
{
	font-size: 18px;
	margin-bottom: -10px;
}

.product-availability h3.price, .product-availability h3.price span
{
	color: #7ed7e5;
	font-family: Ubuntu-B;
	font-weight: bold;
	font-size: 20px;
}

#shop-section .prices-ranges tbody tr td
{
	font-family: Ubuntu-B;
	font-size: 17px;
	margin-right: 20px;
	color: gray;
}

#shop-section .prices-ranges tbody tr td:last-child .price
{
	color: #7ed7e5;
	font-weight: bold;
}

.product-availability span
{
	font-family: Ubuntu-L;
	font-weight: normal;
	font-size: 16px;
}

.product-description
{
	padding: 20px 15px;
}

.product-description h4, .product-description h2, .product-description h3
{
	font-family: Ubuntu-B;
	font-size: 18px;
	color: #7b8a97;
}

.product-description h4:first-child, .product-description h2:first-child, .product-description h3:first-child
{
	margin-top: 0;
}

.product-description p, .product-description div, .product-description *
{
	font-family: Ubuntu-R;
	color: #6a7884;
	word-spacing: 2px;
	line-height: 23.5px;
}

.product-description table td
{
	vertical-align: top;
}

#circuitDaysTabContainer
{
	border: 1px solid lightgray;
	padding: 10px;
}

#circuitDaysTabContainer .day-tabs .dayTab
{
	display: inline-block;
	margin-bottom: 10px;
}

#circuitDaysTabContainer .days-tab-content-container .tab-content-display
{
	display: none;
}

#circuitDaysTabContainer .days-tab-content-container .tab-content-display.tab-content-display-active
{
	display: block;
}

.product-price-type
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Ubuntu-B;
	color: #7b8a97;
}

.product-price-type h4
{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
}

.reservation-date
{
	padding-bottom: 20px;
	padding-top: 20px;
	margin-top: 10px;	
}

.reservation-date h4
{
	font-family: Ubuntu-B;
	font-size: 18px;
	color: #7b8a97;
	margin-left: 10px;
}

.reservation-date .reservation-range .booking-dates
{
	font-family: Ubuntu-I;
	color: #7b8a97;
	margin-top: 30px;
	margin-left: 10px;
}

.reservation-date .timing
{
	font-family: Ubuntu-B;
	font-size: 16px;
	color: #65d3e3;
	text-transform: uppercase;
	margin: 50px 0;
}

#product-page .reservation-form
{	
	margin-bottom: 20px;
	margin-top: 10px;	
}

#product-page .reservation-form dt label
{
	font-family: Ubuntu-B;
	font-size: 18px;
	color: #7B8A97;
}

#product-page .reservation-form input,
#product-page .reservation-form select, 
#product-page .reservation-form select option, 
#product-page .reservation-form label,
#product-page .reservation-form p,
#product-page .reservation-form span
{
	color: #7b8a97;
	font-family: Ubuntu-L;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: normal;
}

#product-page .reservation-form label
{
	margin-left: 7px;
}

#product-page .reservation-form .options-list
{
	list-style-type: none;
	padding: 0;
}

#product-page .reservation-form .options-list input, #product-page .reservation-form .options-list span, #product-page .reservation-form .options-list label
{
	display: inline;
}

#product-page .reservation-form .white-bg, #product-page .reservation-form .gray-bg
{
	padding-top: 10px;
	padding-bottom: 10px;
}

.note-required-fields
{
	font-family: Ubuntu-R;
	font-size: 12px;
	color: #7b8a97;
	padding-right: 15px;
	text-align: center;
	margin-top: 10px;

}

#more-details-section
{
	display: none;
	margin-top: 5px;
}

#product-services-section
{
	display: none;
	margin-top: 20px;
}

#product-services-section .product-services li
{
	font-family: Ubuntu-R;
	color: #6a7884;
	text-transform: uppercase;
	line-height: 25px;
}

#product-page .notice-price-info
{
	font-family: Ubuntu-L;
	color: #999999;
	background: #e1e7ed;
	padding-top: 10px;
	margin-top: 0;
}

#product-page .product-price
{
	padding-top: 27px;
}

#product-page .add-to-cart-section
{
	text-align: center;
	padding-top: 20px;
}

#product-page .product-price, #product-page .add-to-cart-section label
{
	font-size: 20px;
	font-family: Ubuntu-B;
	color: #7b8a97;
	vertical-align: middle;
}

#product-page .add-to-cart-section label
{
	font-size: 14px;
}

#qty
{
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	width: 55px;
	vertical-align: middle;
	padding: 10px 5px;
	text-align: center;
}

.action-cart-button-container
{
	text-align: center;
}

#product-page .btn-add-to-cart
{
	background: #65d3e3;
	color: white;
	margin-top: 10px;
}

#product-page .add-to-cart-form
{
	background: #d5faff;
	padding: 10px 0px;
	margin-bottom: 20px;
}

.cart-info .panel-header
{
	background: #65d3e3;
	padding: 10px;
	font-family: Ubuntu-B;
	font-size: 15px;
	color: white;
}

.cart-info .panel-header i
{
	font-size: 18px;
}

.cart-info .cart-summary
{
	padding-left: 0;
	padding-right: 0;
}

.cart-info .cart-sub-total
{
	font-family: Ubuntu-R;
	font-size: 15px;
	color: #65d3e3;
	background: white;
	padding: 15px 0 20px;
}

.cart-info .cart-sub-total .sub-total
{
	font-family: Ubuntu-B;
	font-size: 20px;
}

.cart-info .cart-section
{
	margin-top: 20px;
}

.cart-section .no-padding-sides
{
	padding-left: 0;
	padding-right: 0;
}

#cart-slider .cart-item-details
{
	background: #f4f5f5;
	padding-bottom: 10px;
}

#cart-slider .item img
{
	width: 100%;
	height: 86px;
}

#cart-slider .cart-item-details h4
{
	color: #34495e;
	font-family: Ubuntu-R;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#cart-slider .cart-item-details p
{
	font-family: Ubuntu-L;
	color: #7b8392;
	margin-bottom: 0;
}

#cart-slider .cart-item-details .pull-left
{
	color: #7b8a97;
	font-family: Ubuntu-B;
}

#cart-slider .cart-item-details .pull-right a
{
	color: #65d3e3;
	font-family: Ubuntu-B;
}

.cart-section .go-to-checkout
{
	padding: 20px 0;
	margin-bottom: 20px;
}

.cart-section .go-to-checkout .btn-go-to-checkout
{
	background: #65d3e3;
	color: white;
	font-family: Ubuntu-R;
	font-size: 18px;
}

@media (min-width: 768px) {

	#producto .stars
	{
		margin-top: 20px;
	}
	
	header.page-header h1
	{
		font-size: 45px;
		max-width: 740px;
		margin-left: auto;
		margin-right: auto;

	}

	header.page-header h2
	{
		font-size: 20.5px;
	}

	.room-top-btn a
	{
		width: 32.3%;
		display: inline-block;
		vertical-align: top;
		zoom: 1; /* Fix for IE7 */
		*display: inline; /* Fix for IE7 */
	}	

	.note-required-fields
	{
		text-align: right;
	}

	#qty
	{
	    margin-top: -12px;
	}

	#product-page .product-price {
	    padding-top: 20px;
	}

	#product-page .btn-add-to-cart
	{
		margin-top: 8px;
		margin-bottom: 8px;
	}

	#cart-slider .cart-item-details
	{
		margin-left: -15px;
		padding-bottom: 0;
	}
}

@media (min-width: 992px) {

	#product-page
	{
		margin-top: -70px;
	}

	#producto .right-col {
	  margin-top: -40px;
	}

	.product-action-tabs
	{
		margin-top: -40px;
	}

	.product-stats
	{
		position: relative;
		top: -135px;
		float:right;
	}

	.product-stats .likes, .product-stats-comments
	{
		display: block;
		text-align: right;
	}

	#product-page .reservation-form
	{
		margin-left: 30px;
	}

	.product-slider
	{
		box-shadow: 0 3px 5px rgba(0,0,0,.1);
	}

	#product-page .product-price
	{
		text-align: left !important;
		padding-top: 20px;
	}


	#product-page .add-to-cart-section
	{
		text-align: center;
		padding-top: 20px;
	}

	#qty
	{
		margin-top: -12px;
	}

	#product-page .btn-add-to-cart {
	    margin-top: 8px;
	}

	.cart-info .cart-section {
	    margin-top: 0px;
	}

	.cart-info .cart-summary {
	}

	.cart-section .no-padding-sides {
	}

	.cart-section .go-to-checkout {
	    padding: 45px 0px;
	    height: 128px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	#product-page .cart-info
	{
		margin-left: -30px;
	}

	.cart-section .no-padding-sides {
	    padding-left: 0px;
	    padding-right: 0px;
	}

	#qty {
	    margin-top: 0px;
	}

	#product-page .product-price {    
	    padding-top: 20px;
	}

	#product-page .add-to-cart-section
	{
		padding-top: 10px;
	}
}

@media (min-width: 1200px){

	#product-page .add-to-cart-form
	{
		
	}

	#product-page .add-to-cart-section
	{
		text-align: right;
		padding-top: 20px;
	}

	#product-page .btn-add-to-cart
	{
		margin-top: 8px;
		margin-bottom: 8px;
	}

	#product-page .cart-info
	{
		
	}

	.cart-info .cart-summary {
	}

	.cart-section .no-padding-sides {
	}

	.cart-section .go-to-checkout {
	    padding: 45px 15px 45px 15px;
	}
}

.validation-advice
{
	color: red;
	font-size: 13px;
	margin-top: -5px;
}

.twitter
{
    display: block;
    margin-top: 10px;
    text-align: right;
}